Subject: Re: [Capwap] Issue 216 - setting of the m-bit for 802.3 frames

From: "Michael Montemurro" <[email-masked]>
Date: Mon, 8 Jan 2007 16:44:29 -0500

I have not received any responses on my proposed resolution. I will
make the change and mark this issue resolved.

Cheers,

Mike

On 9/22/06, Michael Montemurro <[email-masked]> wrote:
> In section 4.1, the m-bit is required to transport IEEE 802.3 frames. I
> propose we remove the last sentence in the m-bit description:
> "This field MUST NOT be set to one in packets sent by the AC to the WTP."
>
> Cheers,
>
> Mike
_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap